html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 845px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 75px;
	margin-left: auto;
	margin-right: auto;
}

#pu574-43
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 122px;
	left: 95px;
}

#u574-43
{
	z-index: 38;
	width: 241px;
	min-height: 246px;
	margin-left: 6px;
	position: relative;
}

#u574-9
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u574-10,#u574-12
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-i7, vera-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u574-16
{
	font-size: 11px;
	line-height: 1.74;
}

#u574-5,#u574-33,#u574-37
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u574-4,#u574-20,#u574-24,#u574-28,#u574-32,#u574-41
{
	font-size: 11px;
	line-height: 1.42;
}

#u574,#u574-6,#u574-13,#u574-17,#u574-21,#u574-25,#u574-29,#u574-34,#u574-38
{
	font-size: 10px;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u511
{
	z-index: 36;
	width: 143px;
	margin-top: 416px;
	position: relative;
}

#u511_img
{
	vertical-align: top;
}

#pu133-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 117px;
	left: 384px;
}

#u133-4
{
	z-index: 2;
	width: 249px;
	min-height: 31px;
	letter-spacing: -1px;
	font-size: 25px;
	color: #7F7F7F;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
	position: relative;
}

#u448-30
{
	z-index: 6;
	width: 464px;
	min-height: 681px;
	margin-top: 4px;
	position: relative;
}

#u448-2
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u448-10
{
	text-align: left;
	letter-spacing: 0px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
	font-style: normal;
}

#u448-15,#u448-20
{
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
	font-style: normal;
}

#u448-4,#u448-5,#u448-7,#u448-8,#u448-12,#u448-13,#u448-17,#u448-18,#u448-22,#u448-23,#u448-25,#u448-26,#u448-28
{
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

body
{
	padding-top: 49px;
	padding-bottom: 50px;
}

